name: David Dieulivol
locality: Biel/Bienne
country: Switzerland
role: <a href="">Senior Backend Engineer, Engineering Productivity</a>
reports_to: kyle-wiebers
picture: ddieulivol.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ddieulivol
departments:
  - Engineering Function
  - Quality Department
  - Engineering Productivity Team
specialty: "Engineering Productivity"
expertise:
story:

